{
    "dc_identifier": "nl.gm0163.2c.2016.2526119-7",
    "dc_title": "Gemeenteraad 2016-03-08 - Tweede wijziging van de Legesverordening 2016 (hamerstuk)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hellendoorn op 2016-03-08. Onderdeel: Tweede wijziging van de Legesverordening 2016 (hamerstuk).",
    "dc_source": "https://hellendoorn.notubiz.nl/vergadering/1188103",
    "dc_publisher": "gm0163",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-09",
    "foi_publishedDate": "2016-03-08",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Hellendoorn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hellendoorn",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0163.2c.2016.2526119-7",
    "dc_externalIdentifier": "2526127",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-03-08",
    "foi_meetingNumber": "2526119",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0163.2c.2016.2526119-7.doc.1",
            "dc_title": "Raadsvoorstel Tweede wijziging Legesverordening 2016",
            "foi_fileName": "Raadsvoorstel Tweede wijziging Legesverordening 2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13667677/1"
        },
        {
            "dc_identifier": "nl.gm0163.2c.2016.2526119-7.doc.2",
            "dc_title": "Raadsbesluit Tweede wijziging Legesverordening 2016",
            "foi_fileName": "Raadsbesluit Tweede wijziging Legesverordening 2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13667676/1"
        }
    ]
}